/*------------------------------------------------------------------
[Table of contents]

1. Body and layouts
2. Typography and links
 2.1. Headers
 2.2. Image links
3. Header
4. Carousel
5. Main Content
 5.1 Homepage
 5.2 Archive and Content pages
 5.3 Donate page
 5.4 Miscellaneous subpages
6. Sidebar
7. Footer
8. Common used styles
 8.1. Breadcrumb
 8.2. Quote
 8.3. Search
9. Media queries
 9.1 (max-width: 1192px)
 9.2 (max-width: 992px)
 9.3 (max-width: 768px)

-------------------------------------------------------------------*/






/*------------------------------------------------------------------
[1. Body and layouts]
-------------------------------------------------------------------*/

html, body {
    height: 100%;
}
body {
    background-color: #f0ede6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: table;
	width: 100%;
}
/* Changes main layout to a table block so footer can stick to the bottom */
.page-row {
    display: table-row;
    height: 1px;
}
.page-row-expanded {
    height: 100%;
}
.section-spacer {
margin: 40px 0;
}
.radiocol {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	margin-bottom: 10px;
	margin-left: 20px;
}
.rdo {
	margin: 0 0 1.5em 0;
	transform: scale(2.0, 2.0);
	-moz-transform: scale(2.0, 2.0);
	-ms-transform: scale(2.0, 2.0);
	-webkit-transform: scale(2.0, 2.0);
	-o-transform: scale(2.0, 2.0);
}

/*------------------------------------------------------------------
[2. Typography and links]
-------------------------------------------------------------------*/

body {
	color: #333333;
	line-height: 20px;
	font-size: 14px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
a, a:link, a:visited, a:active {
    color: #C36902;
	text-decoration: none;
}
a:hover {
	color: #a14d01;
	text-decoration: underline;
}
p {
	line-height: 20px;
}

/*------------------------------------------------------------------
[2.1. Headers]
-------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    color: #2f5019;
    font-family: "Roboto Slab", "Palatino Linotype", "Book Antiqua", Garamond, Georgia, serif;
	margin: 0 0 20px 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #2f5019 !important;
}

/*------------------------------------------------------------------
[2.2. Image links]
-------------------------------------------------------------------*/

/* Reduces image opacity to 80% on hover */
.img-link {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.img-link:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}


/*------------------------------------------------------------------
[3. Header]
-------------------------------------------------------------------*/

.header {
    background-color: #d4ccb8;
    color: #000;
    border-top: 7px solid #2f5019;
    border-bottom: 1px solid #fff;
    background-image: url('/media/1119/headergradient.png');
    background-position: bottom;
    background-repeat: repeat-x;
}
.header .navbar.navbar-default {
    background: none !important;
    background-color: transparent !important;
}
.header .navbar-toggle .icon-bar {
    background-color: #2f5019;
}
.header .navbar-toggle {
    border: 1px solid #2f5019;
}
.header .navbar {
    margin: 0 0 0 0;
    padding: 5px 5px 0 5px;
}
.header .navbar-nav > li > a,
.header .navbar-nav > li > a:active,
.header .header .navbar-nav > li > a:hover,
.header .navbar-nav > li > a:focus {
    color: #000;
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    background: none;
}
.header .navbar-nav > li > .nav-dot {
    padding: 10px 10px 0 10px;
    font-size: 18px;
    color: #2f5019;
    display: inline-block;
	line-height: 14px;
}
.header .navbar-nav > .active {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #ccc4b1;
    border-bottom: 0;
}
.header .navbar-nav > .active > a,
.header .navbar-nav > .active > a:hover,
.header .navbar-nav > .active > a:focus,
.header .navbar-nav > .open > a,
.header .navbar-nav > .open > a:hover,
.header .navbar-nav > .open > a:focus {
    background: url('/media/1125/main-nav-hover.gif') repeat-x;
    color: #000;
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #b9b2a0;
    border-bottom: 0;
}
.header .dropdown-menu {
    min-width: 240px;
    background-color: #d7cdb7;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}
.header .header-logo {
    background: url('/media/1141/header-logo.png') no-repeat;
    display: block;
    width: 221px;
    height: 75px;
}
.header .btn-search {
	color: #fff;
	background-color: #706550;
	border-color: #706550;
}
.header .call {
    font-size: 16px;
	margin: 10px 0;
}
.header .call .number {
    font-size: 28px;
    font-weight: 600;
}
.header .navbar-nav > li > a {
    padding: 10px;
}
.header .navbar-brand {
    padding: 0 0 0 15px;
}

/*------------------------------------------------------------------
[4. Carousel]
-------------------------------------------------------------------*/


.carousel-wrap .carousel {
    border-bottom: 1px solid #fff;
}
.carousel-wrap .carousel .item {
    width: 100%;
}
.carousel-wrap .carousel .item img {
    width: 100%;
}
.carousel-wrap .carousel .carousel-control {
    background: none;
    border: none;
	z-index: 5;
}
.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}
a.carousel-control {
	color: #fff !important;
}

/*------------------------------------------------------------------
[5. Main content]
-------------------------------------------------------------------*/

.content-with-sidebar h4 {
    font-weight: 600;
    font-size: 1.1em;
}
.content-with-sidebar h1 {
    font-weight: 800;
}
.content-summary p {
	margin-bottom:10px;
}

/*------------------------------------------------------------------
[5.1. Homepage]
-------------------------------------------------------------------*/

.homepage #MiddleSection {
	background-color: #f0ede6;
	padding-top: 20px;
	padding-bottom: 20px;

}
.homepage .features {
	margin-top: -40px;
}
.homepage .feature-description {
	max-height: 80px;
	display: block;
}
.homepage #CalendarSection {
	padding: 10px;
	background-color: #fff;
}
/*.homepage #Facebook {
	background-color:#f6f7f8;
	padding-bottom:10px;
}*/
.homepage .calendar-container {
    background-color: #2f5019;
    color: #fff;
}
.homepage .calendar-container h1 {
	font-size:18px;
	text-align:center;
}
.homepage #NewsSection {
	background-color: #d4ccb8;
	padding-top: 20px;
	padding-bottom: 20px;
}
.homepage .date {
	color: #333;
	font-size: 10px;
}
.homepage .newsblock {
	clear: both;
	margin-bottom: 15px;
	overflow: hidden;
}
.homepage .newsblock img {
	float: left;
	margin-right: 10px;
	border: 1px solid #efefef;
}
.homepage .newstext {
	font-size: 10px;
	line-height: 10px;
}
.homepage #Sponsors {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fff;
}
.homepage .sponsor-logos img {
	vertical-align: middle;
	display: inline-block;
}
.homepage .vertical-align {
	display: flex;
	align-items: center;
}
.homepage .features img {
	width: 100%;
}
.homepage .features h1 {
	font-size: 24px;
	color: #2f5019;
	text-align: center;
	margin: 0 0 10px 0;
}
.homepage .features p {
	font-size: 14px;
	font-weight: 600;
}
.homepage .features .more-link {
	font-size: 12px;
}
.homepage .news-item h2 {
	font-size: 18px;
	margin: 10px 0 10px;
	color: #2f5019;
}
.homepage .news-item .media-body p {
	font-size: 14px;
}
.homepage .home-mag img {
	width: 100%;
}
.homepage .home-mag h3 {
	text-align: center;
	color: #2f5019;
	margin: 0;
	font-size: 18px;
}
.homepage .FeatDBlock {
	background-color: #fff;
	padding: 25px;
}
.homepage .FeatDBlock .media-right {
	padding-left: 20px;
}
.homepage .FeatDBlock h3 {
	font-size: 28px;
}
.homepage .FeatDBlock p {
/*	font-weight: 600;*/
}
.homepage .SweepsBlock {
	background-color: #fff;
	padding: 5px;
}
.homepage .SweepsBlock img {
		width:100%;
}
.homepage .newsletters {
	padding:10px;
		}

.homepage .newsletters h1 {
	font-size:18px;
	text-align:center;
	font-weight:bold;
}
.homepage .newsletters label {
	font-size:14px;
	margin-bottom:5px;
}
.homepage .newsletters input {
	padding: 5px 10px;
}
.ctct-custom-form {
	min-width:10px !important;
}
/*------------------------------------------------------------------
[5.2 Archive and Content pages]
-------------------------------------------------------------------*/

.subpage .content-main-img {
    max-width: 350px;
}
.subpage {
    background-color: #f0ede6;
    padding-bottom: 30px;
}
.subpage .main {
    border-right: 1px solid #333;
}
.subpage .main img {
    margin-right: 10px;
}
.subpage .media {
    margin: 0 0 40px 0;
}
.subpage h1 {
	font-weight: 600;
}
.subpage h2 {
    color: #2f5019;
    font-size: 18px;
    margin: 0 0 10px 0;
}
.subpage .more-link {
    margin: 10px 0 0 0;
    display: block;
}
.subpage .media-left {
    padding-right: 20px;
}
.feature-right-interior {
    background-color: #fff;
    padding: 10px;
}
.feature-left {
    margin-bottom: 5px;
}
.feature-left p {
    margin-bottom: 20px;
}
.archiveFeatureImage,
.contentFeatureImage {
    margin-right: 10px;
}
.subpage h1 {
    font-size: 28px;
    color: #2f5019;
    margin: 0 0 20px;
}
.subfeature-left {
    margin-bottom: 20px;
}
.subfeature-left h4 {
    margin-top: 0px;
}

/*------------------------------------------------------------------
[5.3. Donate page]
-------------------------------------------------------------------*/

.donate-page .step h3 {
	margin: 0px;
}
.donate-page .step {
	margin-top: 20px;
	margin-bottom: 20px;
}
.donate-page .step_a {
	background-color: #cc3333;
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 10px 0;
}
.donate-page .step_a h3, .donate-page .step_b h3 {
	color: #fff;
}
.donate-page .step_b {
	background-color: #3b3b3b;
	color: #fff;
	font: 1.1em 'Kameron', serif;
	padding: 10px 5px;
	vertical-align: middle;
	font-weight: normal;
	margin: 0;
}
.donate-page .space-bottom {
	margin-bottom: 20px;
}
.donate-page .radiocol {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	margin-bottom: 10px;
}
.donate-page .rdo {
	margin: 0 0 1.5em 0;
	transform: scale(2.0, 2.0);
	-moz-transform: scale(2.0, 2.0);
	-ms-transform: scale(2.0, 2.0);
	-webkit-transform: scale(2.0, 2.0);
	-o-transform: scale(2.0, 2.0);
}
.donate-page .othergift {
	background-image: url("/media/1134/othergift.png");
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0px;
	display: block;
}
.donate-page .othergift input[type="text"] {
	position: absolute;
	width: 80%;
	bottom: 2px;
	left: 8px;
	height: 30px;
	font-size: 15px;
	padding: 0 5px 0;
	text-align: center;
}
.donate-page .otherlabel {
	width: 100%;
}
.donate-page .othergiftcontainer {
	width: 81px;
	height: 120px;
}
.donate-page {
	background-color: #fefefe;
}
.donate-page .description {
	font-size: 14px;
}
.donate-page .btn-wc {
	background-color: #a72a2a;
	border: none;
	color: #fff;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 100%;
	font-size: 1.3em;
}
.donate-page .btn-wc:hover {
	background-color: #cc3333;
	border: none;
}
.donate-page .modal-content {
	padding: 15px;
}
.donate-page .tytext {
	font-size: 16px;
}

/*------------------------------------------------------------------
[5.4. Miscellaneous subpages]
-------------------------------------------------------------------*/

.news-page .news-item {
	margin-bottom: 20px;
}
.news-page .news-item .date {
	margin-bottom: 10px;
}
.staff .well p {
	font-size:12px;
}
.staff .well .media-left {
	padding-right:5px;
}
.staff .well {
	padding:12px 12px 0;
}
.contact form {
	padding:10px;
	background-color:#fafafa;
}
.sponsor-item {
	height: 200px;
}
.sponsor-item h4 .txt-link {
	line-height: 1.3em;
	font-weight: normal;
	color: #C36902;
}
.wuform {
	padding:10px;
}

/*------------------------------------------------------------------
[6. Sidebar]
-------------------------------------------------------------------*/

.sidebar .sidebar-news {
    margin: 20px 0;
}
.sidebar .sidebar-news h2 {
    color: #2f5019;
    font-size: 20px;
    margin: 0 0 15px 0;
    font-weight: bold;
    text-transform: uppercase;
}
.sidebar .sidebar-news h3 {
    color: #2f5019;
    font-size: 18px;
    margin: 0 0 10px 0;
}
.sidebar .sidebar-news .date {
    color: #666666;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 5px 0;
}
.sidebar .sidebar-news p {
    font-size: 14px;
    font-weight: 600;
}
.sidebar .sidebar-news .more-link {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    color: #333333;
}
.sidebar .sidebar-feat {
    margin-bottom: 20px;
}
.sidebar .sidebar-feat .feat-img {
    width: 100%;
}
.sidebar .sidebar-feat h3 {
    text-align: center;
    color: #2f5019;
    font-size: 28px;
    font-weight: bold;
  padding: 0 0 10px 0;
}
.sidebar .sidebar-feat .sidebar-feat-item {
    padding: 30px;
}
.sidebar .sidebar-feat p {
    font-size: 14px;
    font-weight: 600;
}
.content-with-sidebar {
    border-right: 1px solid #d8d1c1;
    padding-right: 35px;
    margin-right: 35px;
}
.contactform-custom {
	background: #fafafa;
	text-align: center;
	font-weight: 700;
	padding: 20px 20px 30px 20px;
	margin-bottom: 20px;
}
.contactform-custom form {
	text-align: left;
	font-weight: 400;
}
.contactform-custom .contourFieldSet {
	margin: 0 0 20px 0 !important;
	padding: 0 !important;

}
.contactform-custom .contourField {
	margin-bottom: 20px;
}
.contactform-custom #contour input.text, 
.contactform-custom #contour textarea, 
.contactform-custom .contour input.text, 
.contactform-custom .contour textarea {
	width: 100%;
	max-width: 100% !important;
}
.contactform-custom .contourMessageOnSubmit {
	padding: 20px 20px 0 20px;
	font-size: 22px;
	line-height: 30px;
}

.thebulletinyourguidetonrawhittingtoncenternewseventsandspecialoffers label,
.whittingtonuyoursourceforwhittingtonunewseventsandfirearmstrainingdiscountoffers label {
	float: right !important;
	padding-left: 0 !important;
}
.thebulletinyourguidetonrawhittingtoncenternewseventsandspecialoffers input,
.whittingtonuyoursourceforwhittingtonunewseventsandfirearmstrainingdiscountoffers input {
	width: none !important;
			max-width: none !important;

	}

/*------------------------------------------------------------------
[7. Footer]
-------------------------------------------------------------------*/

.footer {
    border-top: 1px solid #fff;
    font-size: 12px;
}
.footer .footer-content {
    color: #ccc6b8;
    padding: 20px 0;
    background: #32241b url('/media/1050/leather.jpg');
    border-bottom: 1px solid #7f6e4a;
}
.footer .footer-content h5 {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}
.footer .copyright {
    background: #000;
}
.footer .copyright-text {
    color: #fff;
    padding: 12px 0;
    font-size: 12px;
    font-weight: 300;
}
.footer .copyright a {
    color: #fff;
}
.footer .footer-logo {
    display: block;
    width: 130px;
    height: 44px;
    background: url('/media/1138/footer-logo.png') no-repeat;
    background-size: 130px 44px;
}
.footer .footer-contact {
    background: #b9b9ad;
    border: 2px solid #d4b06b;
    padding: 20px;
    color: #101011;
}
.footer .footer-contact address {
    margin: 10px 0 0 0;
}
.footer .footer-contact h3 {
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
    color: #2f5019;
}
.footer .footer-nav > ul > li {
	width: 25%;
	float: left;
	padding-right: 15px;
}
.footer .footer-nav > ul > li > a {
    color: #fff;
    text-transform: uppercase;
}
.footer .footer-nav > ul > li > ul {
    margin-top: 10px;
}
.footer .footer-nav > ul > li > ul > li {
	line-height: normal;
}
.footer .footer-nav > ul > li > ul > li > a {
    color: #efe8d8;
	margin-bottom: 7px;
	line-height: normal;
	display: block;
}
	
/*------------------------------------------------------------------
[8. Common used styles]
-------------------------------------------------------------------*/

/* Rounds corners by 3 pixels */
.rcorner3 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/* Rounds corners by 5 pixels */
.rcorner5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
hr {
    border-top: 2px solid #c9bb9a;
}
.space-top {
    margin-top: 20px;
}
.space-bottom {
    margin-bottom: 20px;
}
.icon-flipped {
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}
.image-left {
    float: left;
    margin: 0 40px 10px 0;
}
.image-right {
    float: right;
    margin: 0 0 10px 40px;
}
/* Adds shadow to a block element */
.shadowbox *:last-child {
    margin-bottom: 0;
}
.shadowbox {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    position: relative;
    margin-bottom: 15px;
	background: #ffffff;
	z-index: 7;
}
.shadowbox-content {
    padding: 2px;
    position: relative;
    z-index: 10;
}
.shadowbox:after {
    position: absolute;
    right: 0;
    bottom: -15px;
    left: 0;
    height: 15px;
    background: url('/media/1060/shadow.png') no-repeat;
    background-size: 100% 100%;
    content: '';
}
.modal-title {
    font-weight: 800;
    font-size: 1.5em;
}
.modal-header {
    background-color: #d4ccb8;
}
.panel-default>.panel-heading {
	color: #efefef;
	background-color: #40505e;
	border-color: #333;
	padding: 5px 10px;
}
.panel-title {
	font-size: 14px;
}
.bigger {
    font-size: 150%;
}
.center {
    display: table;
    margin: 0 auto;
}
.view-container-border {
    background-color: #2f5019 !important;
}
.shadow-wrap {
    background-image: url('/media/1060/shadow.png');
    background-repeat: no-repeat;
    background-position: 50% -20px;
}

/*------------------------------------------------------------------
[8.1 Breadcrumb]
-------------------------------------------------------------------*/

.breadcrumb-wrap {
	border-bottom: 1px solid #eae6dd;
	background: #f7f6f3;
}
.breadcrumb-wrap .breadcrumb {
    background: none;
    margin-bottom: 0;
    padding: 7px 0;
    font-size: 12px;
}
.breadcrumb-wrap .breadcrumb,
.breadcrumb-wrap .breadcrumb li a {
    color: #8c7c5d;
}
.breadcrumb-wrap .breadcrumb li.active a,
.breadcrumb-wrap .breadcrumb li.active {
    color: #221e1f;
}

/*------------------------------------------------------------------
[8.2. Quote]
-------------------------------------------------------------------*/

.quoteblock {
    background: #fff url('/media/1057/quote.png') no-repeat 10px 10px;
    padding: 10px 10px 10px 65px;
    overflow: hidden;
}
.quoteblock .quote {
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    margin: 0;
}
.quoteblock .quoteauthor {
    margin: 7px 0 0 0;
    text-align: left;
    font-size: 13px;
    color: #2f5019;
    font-weight: 600;
}
	


/*------------------------------------------------------------------
[8.3. Search]
-------------------------------------------------------------------*/

.search-results-box {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}
.search-results-box h3 {
	padding: 0;
	margin: 0;
	font-weight: 500;
	font-size: 22px;
	
}
.search-results-box .path {
	font-size: 12px;
	margin: 6px 0;
	display: block;
}
.search-results-box .results-box,
.no-results {
	margin: 0 0 5px 0;
	display: block;
	padding: 20px;
	background: #f7f6f3;
	border: #1px solid #eae6dd;
}

/*------------------------------------------------------------------
[Museum Donate Page]
-------------------------------------------------------------------*/
.museumsidebar {
	background-color: #d6ccb8;
	position: relative;
}
.museumsidebar h2 {
	color: #7a222e;
	font-size: 24px;
}
.museumsidebar h3 {
	color: #a55525;
	font-size: 18px;
}
.museumsidebar p {
	color: #a55525;
	font-size: 14px;
}


/*------------------------------------------------------------------
[9.1. Media Queries: (max-width: 1192px)]
-------------------------------------------------------------------*/

@media (max-width: 1192px) {
/* query begin */

/*---[3. Header] ---*/
.header .navbar-nav > li > a,
.header .navbar-nav > li > a:hover,
.header .navbar-nav > li.active > a,
.header .navbar-nav > li.active > a:hover {
	font-size: 14px;
	padding: 7px 10px;
}				

/* query end */
}


/*------------------------------------------------------------------
[9.2. Media Queries: (max-width: 992px)]
-------------------------------------------------------------------*/

@media (max-width: 992px) {
/* query begin */

/*---[3. Header] ---*/
.header .header-logo {
	width: 150px;
	height: 51px;
	background-size: 150px 51px;
}
.header .navbar-nav > li > a,
.header .navbar-nav > li > a:hover,
.header .navbar-nav > li.active > a,
.header .navbar-nav > li.active > a:hover {
	font-size: 14px;
	padding: 7px 10px;
}
.header .call {
	font-size: 13px;
	margin: 0;
}
.header .call .number {
	font-size: 16px;
}

/*---[5.1 Homepage] ---*/
.homepage #CalendarSection {
	margin-bottom: 20px;
}

/* query end */
}

/*------------------------------------------------------------------
[9.3. Media Queries: (max-width: 768px)]
-------------------------------------------------------------------*/
@media (max-width: 768px) {
/* query begin */

/*---[3. Header] ---*/
.header .header-logo {
	width: 118px;
	height: 40px;
	background-size: 118px 40px;
}
.header .navbar {
	text-align: center;
	margin: 0;
	padding: 0;
}
.header .navbar-nav > .active {
	-webkit-border-top-left-radius: none;
	-webkit-border-top-right-radius: none;
	-moz-border-radius-topleft: none;
	-moz-border-radius-topright: none;
	border-top-left-radius: none;
	border-top-right-radius: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
}
.header .navbar-nav > li > a,
.header .navbar-nav > li > a:hover, 
.header .navbar-nav > li > a:focus,
.header .navbar-nav > .open > a,
.header .navbar-nav > .open > a:hover,
.header .navbar-nav > .open > a:focus {
	-webkit-border-top-left-radius: none;
	-webkit-border-top-right-radius: none;
	-moz-border-radius-topleft: none;
	-moz-border-radius-topright: none;
	border-top-left-radius: none;
	border-top-right-radius: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	text-align: center;
	border: none;
	font-size: 18px;
}
.header .navbar-nav > .active > a,
.header .navbar-nav > .active > a:hover,
.header .navbar-nav > .active > a:focus {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ffe021;
	font-size: 18px !important;
	border: none;
}

	.subpage h1 {
margin-top: 20px;
	}
/*---[5.1 Homepage] ---*/
.homepage .FeatDBlock .media-body,
.homepage .FeatDBlock .media-right {
	display: block;
	padding: 0;
	width: 100%;
}
.homepage .FeatDBlock .media-right .shadowbox img {
	width: 100%;
}
.homepage .homeFeature-item {
	z-index:15;
}
.homepage .homeFeature-item h2 {
	font-size: 16px;
	margin-bottom: 20px;
}
.homepage .FeatDBlock h3 {
	font-size: 20px;
	margin-bottom: 20px;
	text-align: center;
}
		
/*---[5.2 Archive and Content pages] ---*/
.subpage .content-main-img {
	width: 100%;
	max-width: 100%;
}

/*---[5.4 Miscellaneous subpages] ---*/
.sponsor-item {
	height: 180px;
}

/*---[6 Sidebar] ---*/
.content-with-sidebar {
	border-right: 0;
	padding-right: 0;
	margin-right: 0;
}
	
/*---[7. Footer] ---*/
.footer .shadowbox {
	margin: 0;
	padding: 0;
	box-shadow: 0;
	background: none;
}
.footer .shadowbox:after {
	margin: 0;
	padding: 0;
	box-shadow: 0;
	content: "";
	background: none;
}
.footer .footer-contact {
	text-align: center;
	background: none;
	border: 0;
	padding: 0;
	color: #fff;
}
.footer .footer-contact h3 {
	color: #fff;
}
.footer .copyright {
	text-align: center;
}

/*---[8. Common used styles] ---*/	
.image-left {
	float: none;
	width: 100%;
	margin: 0 0 15px 0;
}
.image-right {
	float: none;
	width: 100%;
	margin: 0 0 15px 0;
}
.row {
	margin: 0;
}

/* query end */
}

last{ color:none; }
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
